<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingLeft="10.0dip"
    android:paddingRight="10.0dip"
    android:paddingBottom="15.0dip"
    android:background="#fff">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="45.0dip"
        android:gravity="center_vertical"
        android:layout_marginBottom="5.0dip"
        android:text="正在下载新版本"/>

    <com.capton.colorfulprogressbar.ColorfulProgressbar
        android:id="@+id/update_progress"
        app:style="@string/style_colorful"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:visibility="visible"
        android:layout_centerInParent="true"
        android:duration="3000"
        android:indeterminate="true"
        android:max="100"
        />
    <Button
        android:id="@+id/NegativeButton"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:text="取消下载"
        android:layout_marginTop="10.0dip"
        android:paddingTop="10.0dip"
        android:paddingBottom="10.0dip"
        android:background="@drawable/btn_greenblue" />

</LinearLayout>